
.descricao {height:auto;margin-top:20px;margin-bottom:15px;}
.sessao{height:auto;margin-left:20px;margin-top:20px;font-size:30px;
       font-weight:bolder;margin-bottom: 20px;color: #696969;
       border-bottom:1px solid #D3D3D3;}


.network{
    padding: 5px;
    border: 1px solid #9696A3;
    border-radius: 5px;
    background-color: #E7E7E7;
    margin-bottom: 20px;
}

.legenda {
    margin: 5px 0 0 0;
    text-align: center;
    font-style: italic;
    font-size: 12px;
}

.titulo{height:auto;margin-top:20px;font-size:24px;font-weight:bolder;margin-bottom:15px;}

.texto{height:auto;margin-top:10px;}

.div-texto {
    float: left;
    padding: 20px;
    width: 820px;
    box-sizing: border-box;
}

#texto{
    clear:left;min-height:700px;height:auto;background-color:#FFF;
    padding-bottom:30px; margin-top:15px; 
    
    font-size: 15px;
    line-height: 1.5;
    font-weight: 200;
    text-rendering: optimizelegibility;
    color: #2D2D2D;
}

#texto p {
    margin: 25px 0;
}

/*/////////////////// página notícias ///////////////////////////////////*/
#internotsec{ 
    width: 100%; height:auto; min-height:20px; color: rgba(27, 93, 10, 1);
    font-size:23px; font-weight:bold; border-bottom:dotted; border-bottom-color:#d5d5d5
}

#internottit{ 
    margin-top: 5px;  height:auto; min-height:20px; color: #2C2C2C;
    font-weight:bold;  font-family: Georgia, Times, serif; 
    font-size: 30px;
    margin-bottom:15px; 
}

#internottit, #internotdes {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    text-align: left;
    font-size: 30px;
    margin-top: 5px;
    margin-bottom: 15px;
}

#internotdes, #internotdata{ 
    margin-bottom: 12px;
    height:auto; 
    min-height:20px; 
    font-size: 17px;
    font-family: Georgia;
    color: #444;
}

#internotdata {
    float: left;
    margin-top: 2px;
    font-size: 14px;
    font-style: italic;
    display: inline;
    margin-left: 5px;
    color: rgba(72, 72, 72, 1);
    
    padding-right: 10px;
    padding-left: 00px;
    
    margin-right: 10px;
    border-right: 1px solid #CCC;
    
    width: 215px;
    text-align: center;
}

#internotimg{ 
    margin-right:15px; height:auto;
    float: none;
    
    margin-top: 15px;
    
    width: auto;
    
    margin-left:auto;
    margin-right:auto;
    
    max-width: 710px;
}

#internotimg img{
    
    border: 1px solid #CCC;
    padding: 4px;
    background-color: #F6F6F6;
    border-radius: 4px;
    
    width: auto;
    height: auto;
    margin-left:auto;
    margin-right:auto;
    display: block;
    
    max-width: 99%;
    max-height: 380px;
}

#internottxt{ float:left; margin-top:30px; width:722px; height:auto; min-height:580px; font-size:12px; text-align:justify; }
#onternottxt img {margin-left:1px;margin-top:2px;margin-right:1px;margin-bottom:2px;}


.menu_diretorias{
    font-size: 15px;
}
.menu_diretorias li {
    padding-bottom: 5px;
}
.menu_diretorias a:hover{
    text-decoration: underline !important;
}